Veelgestelde vragen


Versie php

Welke versie van PHP hebben jullie hosting pakketten?

Op de hostingpakketten van Doemee.be wordt PHP 5 ondersteunt.

Mocht u een lagere versie PHP hebben in uw huidige hostingpakket en PHP 5 wensen, stuurt u dit verzoek naar onze klantenservice. U ontvangt vervolgens de informatie over het overstappen naar een nieuw hostingpakket.

« Terug

Gerelateerde vragen

Alle vragen


Registreer nu uw .EU domein

Wilt u een .eu domeinnaam registreren? Ook dat kunt u bij Doemee.be doen. Wel zo makkelijk!
 

Bestel nu uw .be domeinnaam!

Uw eigen .be domeinnaam? Verzin de beste naam voor uw website en registreer deze snel.

Verzin een .be domein- naam die bij u past!


Domeinnaam vrij?
Hostingpakketten